Bug 605345 - CVE-2010-1937 CVE-2010-2054 sblim-sfcb: multiple vulnerabilities fixed upstream in 1.3.8 [fedora-all]
Summary: CVE-2010-1937 CVE-2010-2054 sblim-sfcb: multiple vulnerabilities fixed upstre...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sblim-sfcb (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Praveen K Paladugu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1937, CVE-2010-2054
TreeView+ depends on / blocked
 
Reported: 2010-06-17 17:02 UTC by Vincent Danen
Modified: 2010-09-09 01:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 20:58:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2010-06-17 17:02:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=605342

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-06-23 13:13:58 UTC
sblim-sfcb-1.3.8-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sblim-sfcb-1.3.8-1.fc13

Comment 2 Fedora Update System 2010-08-13 19:22:24 UTC
sblim-sfcb-1.3.8-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/sblim-sfcb-1.3.8-2.el4

Comment 3 Fedora Update System 2010-08-13 19:27:15 UTC
sblim-sfcb-1.3.8-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/sblim-sfcb-1.3.8-1.el5

Comment 4 Fedora Update System 2010-08-13 20:07:27 UTC
sblim-sfcb-1.3.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sblim-sfcb-1.3.8-1.fc12

Comment 5 Praveen K Paladugu 2010-09-03 20:58:49 UTC
All the branches have the 1.3.8 version. Closing this bug.

Comment 6 Fedora Update System 2010-09-04 04:57:19 UTC
sblim-sfcb-1.3.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-09-05 18:56:04 UTC
sblim-sfcb-1.3.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-09-05 18:56:23 UTC
sblim-sfcb-1.3.8-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-09 01:14:48 UTC
sblim-sfcb-1.3.8-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.